.version.breakfast_menu /* version checker */
{
	color: #000009;
	background-color: #E825D5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 600px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -4px;
	margin-bottom: -19px;
}

#pu3687
{
	width: 0.01px;
	margin-left: -100px;
}

#u3687
{
	z-index: 2;
	padding-bottom: 10px;
}

#u3687_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1002px;
	left: -99px;
}

#menuu1125
{
	z-index: 3;
	width: 671px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 313px;
}

#u1137
{
	width: 43px;
	min-height: 37px;
	margin-right: -10000px;
}

#u1138
{
	width: 43px;
	padding-bottom: 24px;
}

#u1138:hover
{
	margin: 0px;
}

#u1139-4
{
	width: 32px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1138:hover #u1139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2887
{
	width: 59px;
	min-height: 37px;
	margin-right: -10000px;
	left: 45px;
}

#u2890
{
	width: 59px;
	padding-bottom: 24px;
}

#u2893-4
{
	width: 48px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1138.MuseMenuActive #u1139-4,#u2890:hover #u2893-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6698
{
	width: 92px;
	min-height: 37px;
	margin-right: -10000px;
	left: 106px;
}

#u6701
{
	width: 92px;
	padding-bottom: 24px;
}

#u6703-4
{
	width: 81px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u2890.MuseMenuActive #u2893-4,#u6701:hover #u6703-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1165
{
	width: 76px;
	min-height: 37px;
	margin-right: -10000px;
	left: 200px;
}

#u1166
{
	width: 76px;
	padding-bottom: 24px;
}

#u1168-4
{
	width: 65px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u6701.MuseMenuActive #u6703-4,#u1166:hover #u1168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5013
{
	width: 86px;
	min-height: 37px;
	margin-right: -10000px;
	left: 278px;
}

#u5014
{
	width: 86px;
	padding-bottom: 24px;
}

#u5017-4
{
	width: 75px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1166.MuseMenuActive #u1168-4,#u5014:hover #u5017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5890
{
	width: 56px;
	min-height: 37px;
	margin-right: -10000px;
	left: 366px;
}

#u5893
{
	width: 56px;
	padding-bottom: 24px;
}

#u5896-4
{
	width: 45px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u5014.MuseMenuActive #u5017-4,#u5893:hover #u5896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5907
{
	width: 62px;
	min-height: 37px;
	margin-right: -10000px;
	left: 424px;
}

#u5908
{
	width: 62px;
	padding-bottom: 24px;
}

#u5910-4
{
	width: 51px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u5893.MuseMenuActive #u5896-4,#u5908:hover #u5910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1151
{
	width: 65px;
	min-height: 37px;
	margin-right: -10000px;
	left: 488px;
}

#u1154
{
	width: 65px;
	padding-bottom: 24px;
}

#u1157-4
{
	width: 55px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u5908.MuseMenuActive #u5910-4,#u1154:hover #u1157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1158
{
	width: 63px;
	min-height: 37px;
	margin-right: -10000px;
	left: 555px;
}

#u1161
{
	width: 63px;
	padding-bottom: 24px;
}

#u1162-4
{
	width: 53px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1154.MuseMenuActive #u1157-4,#u1161:hover #u1162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1144
{
	width: 51px;
	min-height: 37px;
	margin-right: -10000px;
	left: 620px;
}

#u1145
{
	width: 51px;
	padding-bottom: 24px;
}

#u1138.MuseMenuActive,#u2890.MuseMenuActive,#u6701.MuseMenuActive,#u1166.MuseMenuActive,#u5014.MuseMenuActive,#u5893.MuseMenuActive,#u5908.MuseMenuActive,#u1154.MuseMenuActive,#u1161.MuseMenuActive,#u1145.MuseMenuActive
{
	margin: 0px;
}

#u1148-4
{
	width: 41px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1161.MuseMenuActive #u1162-4,#u1145:hover #u1148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1145.MuseMenuActive #u1148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3879
{
	z-index: 64;
	width: 164px;
	height: 57px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 1002px;
}

#u3879:hover
{
	margin: 31px -10000px 0px 0px;
}

#u3879:active
{
	margin: 31px -10000px 0px 0px;
}

#u3879.MuseLinkActive
{
	margin: 31px -10000px 0px 0px;
}

#u3687-bw
{
	z-index: 2;
	height: 88px;
}

#u4849
{
	z-index: 65;
	width: 210px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 120px;
}

#u4965-4
{
	z-index: 67;
	width: 89px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 196px;
}

#u4985
{
	z-index: 71;
	width: 206px;
	height: 102px;
	margin-right: -10000px;
	left: 100px;
}

.ie #u4985
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu6759
{
	width: 0.01px;
	margin-left: 128px;
	margin-top: 23px;
}

#u6759
{
	z-index: 76;
	width: 384px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6747-6
{
	z-index: 126;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
}

#u6749-6
{
	z-index: 136;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#pu6748-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 760px;
}

#u6748-4
{
	z-index: 132;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
}

#u6750-4
{
	z-index: 142;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	margin-top: 72px;
	position: relative;
}

#pu6730-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u6730-4
{
	z-index: 122;
	display: block;
	vertical-align: top;
	position: relative;
}

#u6715-4
{
	z-index: 78;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u6751-8
{
	z-index: 146;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 450px;
}

#u6752-4
{
	z-index: 154;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#ppu6730-4,#ppu6716-6
{
	width: 0.01px;
	margin-left: 128px;
	margin-top: 7px;
}

#pu6716-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u6716-6
{
	z-index: 82;
	width: 305px;
	min-height: 57px;
	background-color: transparent;
	position: relative;
}

#u6718-6
{
	z-index: 88;
	width: 305px;
	min-height: 43px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#pu6721-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 309px;
}

#u6721-4
{
	z-index: 106;
	width: 46px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
}

#u6723-4
{
	z-index: 110;
	width: 46px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 83px;
	position: relative;
}

#pu6747-6,#pu6753-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 450px;
}

#u6753-6
{
	z-index: 158;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
}

#u6755-10
{
	z-index: 168;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
}

#u6755-4
{
	font-size: 16px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6755-2
{
	font-size: 14px;
	line-height: 17px;
}

#u6755,#u6755-3
{
	line-height: 19px;
}

#u6754-4
{
	z-index: 164;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#u6719-6
{
	z-index: 94;
	width: 305px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6724-4
{
	z-index: 114;
	width: 53px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 310px;
}

#pu6720-6
{
	width: 0.01px;
	margin-left: 128px;
	margin-top: 26px;
}

#u6720-6
{
	z-index: 100;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6725-4
{
	z-index: 118;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#pu6719-6,#pu6757-6
{
	width: 0.01px;
	margin-left: 128px;
	margin-top: 21px;
}

#u6757-6
{
	z-index: 178;
	width: 305px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6747-2,#u6749-2,#u6751-2,#u6716-2,#u6718-2,#u6753-2,#u6719-2,#u6720-2,#u6757-2
{
	font-size: 16px;
	line-height: 19px;
}

#u6747-4,#u6749-4,#u6751-4,#u6751-6,#u6716-4,#u6718-4,#u6753-4,#u6755-6,#u6755-8,#u6719-4,#u6720-4,#u6757-4
{
	font-size: 14px;
	color: #7F7F7F;
	font-style: italic;
}

#u6758-4
{
	z-index: 184;
	width: 52px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#u5185-4
{
	z-index: 72;
	width: 283px;
	min-height: 1px;
	margin-left: 20px;
	margin-top: 73px;
}

body
{
	position: relative;
	min-width: 1002px;
	padding-top: 35px;
	padding-bottom: 36px;
}

